p,body,td,li {font-size:12px;  font-family:verdana,tahoma,arial; color:#000000;}
body{	
scrollbar-face-color: 	#DDC0A5;
scrollbar-track-color:	#ECD4BE;	
scrollbar-highlight-color: 	#ffffff;	
scrollbar-shadow-color: 	#ffffff;
scrollbar-3dlight-color: 	#F3DECB;	
scrollbar-darkshadow-color:	#F3DECB;
scrollbar-arrow-color: 	#FF9900;
}

a {color:#CC6600; text-decoration:none;}
a:hover, a:active {color:#FF9933; text-decoration:none; }

.max  {font-size:24px; color:#FF9933;text-align:center;}
.max1  {font-size:18px; color:#ffffff;text-align:left;}

.max2  {font-size:24px; color:#AB501F;text-align:center;}
.max3  {font-size:18px; color:#AB501F;text-align:center;}
.max22  {font-size:18px; color:#AB501F;text-align:left;}


.center  {font-weight:bold;font-size:17px; color:#FF0000;text-align:center;}
.center1  {font-weight:bold;font-size:14px; color:#FF0000;text-align:center;}
.center2  {font-weight:bold;font-size:14px; color:#994400;text-align:center;}

.s {font-size:9px;text-align:center;color:#666666;}
.s1  {font-size:11px; text-align:left;}
.s11  {font-size:13px; text-align:left;}
.s2 {font-size:11px; text-align:center;}
.s3  {font-size:11px; text-align:right;}
.s4 {font-size:11px; color:#ffffff}
.ss {font-size:9px; color:#DDC0A5;text-align:right;}
a.ss {font-size:9px; color:#DDC0A5}


.q  {
border-style:solid;border-width:1px;border-color:#ff9900;
background-color:		#ffffff;
scrollbar-face-color: 	#ffffff;
scrollbar-track-color:	#ffffff;
scrollbar-highlight-color: 	#ffffff;	
scrollbar-shadow-color: 	#ffffff;
scrollbar-3dlight-color: 	#ffffff;
scrollbar-darkshadow-color:	#ffffff;
scrollbar-arrow-color: 	#FF9900;
font-family:Verdana,Arial,Helvetica,sans-serif,tahoma; font-size:11px; color:#000000;}

.q1  {border-style:solid;border-width:2px;border-color:#ffffff;background-color:#DDC0A5;}

.ped  {border-style:solid;border-width:1px;border-color:#999999;text-align:center;
background-color:		#F8E9DC;
font-family:Verdana,Arial,Helvetica,sans-serif,tahoma; font-size:11px; color:#000000;}

.fon {background-color:#E5CCB5}